Subject: Re: bug#44664: 28.0.50; troubles with some chars in term

From: Jean Louis <[email-masked]>
Date: Tue, 17 Nov 2020 20:15:01 +0300

* Eli Zaretskii <[email-masked]> [2020-11-17 18:13]:
> > Date: Tue, 17 Nov 2020 13:00:03 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked]
> > 
> > > > How do I make sure of it?
> > > 
> > > By using the right fonts.
> > 
> > Do you have example name of right font?
> > 
> > I am now using DejaVu Sans Mono in Emacs. Which font should I
> > customize for term or ansi-term that it works well?
> 
> That depends on the characters you need to display.  Which characters
> look bad/corrupted in term?  What are their codepoints?

�θ��� ���µ� �ƴѵ� 5���� ������??..............................

Some of those probably, I cannot know which one, but I could copy it.

I have tried various fonts, I cannot find one working with it.